{
        template: '${tmpl}',
                data: function() {
                        return {
                                radioValue: '0',
                                enterprise: true,
                                radioOptions: [
                                        {
                                                label: '企业',
                                                value: '0'
                                        },
                                        {
                                                label: '个人',
                                                value: '1'
                                        }
                                ],

                        }
                },
        mounted: function() {

        },
        created: function() {

        },
        computed: {

        },
        watch: {
                radioValue(val){
                        if (val == '1') {
                                this.enterprise = false;
                        } else {
                                this.enterprise = true;
                        }
                }
        },
        methods: {
                
                /*
                getLoginUser : function (){
                  var self =this;
                  this.$root.postReq("/web/userCtl/loginUser",{}).then(function(d){
                    if(d.status==0){
                      self.loginUser = d.data;
                    }
                  });
                }
                */
        },
        vname: "gsb-mobileinvoiceedit"
}
